Avoid Java 8 update

Java_Error_Anwendung-kann-nicht-geladen-werden

With a current update on Java JRE 1.8.0_60 there is an error while starting the openthinclient-Manager.

Error: “Signature of the start file could not be validated”.

We are currently working on an update of the program parts of the openthinclient-Mananger.

We hope we can offer an update as soon as possible. Please be patient.

In the meantime please use Java-7 or Java-6 on the machines for running the openthinclient-Manager.

The Java JRE of openthinclient-Server is not affected.

This entry was posted in News. Bookmark the permalink.